/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media only screen and (max-width:1366px){
	.main-slider2 .mslider-caption {padding: 14% 15%;} 
	.masonry-gallery.grid-10 .isotope-item {width: 20%;}
	.divider-triangle.half-block::before {width: 44%;}
 }
/*  (min-width:1200px)+++ */
@media only screen and (max-width:1200px){
	.carousel-caption h1 {font-size: 36px;}
 }
/* (min-width:992px) (max-width:1199px) */
@media only screen and (max-width:1199px){
	/* ExTra Class Start*/
	.tac-md {text-align: center;}
	.dn-md {display: none !important;}
	.pad395-md {padding-left: 5px; padding-right: 5px;}
	.pad330-md {padding-right: 0;}
	.pad390-md {padding-left: 0;padding-right: 0;}
	/* ExTra Class End*/
	/* Margin Padding Change In Responsive Area */
	.ulockd-pad9100 {padding-left: inherit !important;}
	/* END */
	.ulockd-main-logo2 img {margin-top: 23px;width: 150px;}
	nav.navbar.bootsnav.menu-style1 ul.nav > li > a {padding: 30px 8px;}
	.ulockd-quote-btn a {padding: 10px 30px;}
	.ulockd-ohour-info.style2 {margin-bottom: 15px;}
	.ulockd-blog-post  {margin-bottom: 50px;}
	.welcm-ht{text-align: center !important;}
	.social-linked {float: none !important; margin-bottom: 10px; text-align: center;}
	/* home responsibe style Start*/
	
	.cd-slider-nav { width: 100%;}
	/* home slider end */
	/* home responsibe style 2 Start*/
	.main-slider2 .mslider-caption {padding: 13% 7%;}
	/* home slider end */
	.case-box {margin-bottom: 50px;}
	.case-box h3 {margin-bottom: 0;}
	.case-box .cb-overlay {padding: 5% 10px;}
	.ficon-box {margin-top: 0;}
	.ulockd-frst-divider::after {display: none;}
	.bp-details {padding: 15px 40px;}
	.masonry-gallery.grid-4 .isotope-item {width: 33.33%;}
	.masonry-gallery.grid-5 .isotope-item {width: 20%;}
	.masonry-gallery.grid-6 .isotope-item, .masonry-gallery.grid-7 .isotope-item, .masonry-gallery.grid-8 .isotope-item, .masonry-gallery.grid-9 .isotope-item, .masonry-gallery.grid-10 .isotope-item {width: 25%;}
    .team-two-details {bottom: -67%;}
    .team-icon.style2 > li {padding: 0px;}
	.team-one{margin-bottom: 50px; text-align: center;}
	.flip-container .flipper .back {padding: 0px 15px;}
	.ulockd-testimonials {margin-bottom: 15px;}
	.social-linked li {margin-bottom: 10px;}
	.ulockd-pricing-table {margin-bottom: 80px;}
	.ulockd-quote-btn {right: 11%;}
	.ulockd-shop-item {margin-bottom: 50px;}
	.fservice-box {margin-bottom: 50px;}
	.srvc-details {padding: 10px;}
	.fslmn-one .fc-icon {top: 2%;}
	.posted-date {bottom: -20%;}
	/* Shop section */
	.shop-thumb.style2.shop_bg3, .shop-thumb.style2.shop_bg4 {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	.feature-box {height: 225px;}
	.feature-box h3 {margin-bottom: 0;}
}
@media only screen and (max-width:1024px){
	.carousel-caption {top: 20%;}
	.main-slider2 .mslider-caption {padding: 8%;}
}
@media only screen and (max-width:992px){
	.ulockd-main-logo2 > img {margin-top: 10px;}
}
/* (min-width:768px) (max-width:991px) */
@media only screen and (max-width:991px){
	/* ExTra Class Start*/
	.mb50-smd {margin-bottom: 50px;}
	.mt50-smd {margin-top: 50px;}
	.mb35-smd {margin-bottom: 35px;}
	.tal-smd {text-align: left;}
	.tac-smd {text-align: center;}
	.fn-smd {float: none !important;}
	.dn-smd {display: none !important;}
	.dv-smd {display: inherit !important;}
	.ulockd-mrgn630 {margin-bottom: inherit;}
	.ulockd-mrgn650 {margin-bottom: 0;}
	.ulockd-pad395 {padding-left: 15px;padding-right: 15px;}
	/* ExTra Class End*/
	.ulockd-main-logo2 img {width: auto;}
	.ulockd-ffact-one {margin-bottom: 40px;}
	.feature-box .overlay {padding: 30px 5px 0;}
	.divider-triangle2.half-block2.one::after {width: 100% !important;}
	.divider-triangle2.half-block2.one::before {width: 100% !important;}
	.ulockd-ffact{margin-bottom: 60px;}
	.ulockd-ffact-one:hover {margin-top: 0;}
	.shop-box, .shop-box2, .about-box, .divider-box {margin-bottom: 50px;}
	.carousel-caption {top: 20%;}
	.carousel-caption.style2 {left: 10%;}
	.carousel-caption.style3 {left: 10%;}
	.social-linked {margin-top: 10px;margin-bottom: 0 !important;}
	/* Icon box */
	.icon_box:hover .icon {
	  -webkit-transform: none;
	  -moz-transform: none;
	  -ms-transform: none;
	  -o-transform: none;
	  transform: none;
	}
	.icon_box .ib_details.left {margin-right: 0;}
	.icon_box .ib_details {margin-left: 0;}
	/* Shop section */
	.shop-thumb.style2.shop_bg1, .shop-thumb.style2.shop_bg2 {
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
	}
	.ulockd-partner-thumb{margin-bottom: 30px;}
	.welcm-ht {margin-bottom: 15px;}
	.welcm-ht-two {text-align: center;}
	.ulockd-login-form {margin-bottom: 25px;}
	.social-linked-two{float: none !important;margin-bottom: 10px;text-align: center;}
	.ulockd-main-logo > img, .ulockd-main-logo2 > img {margin-top: 10px; display:; visibility:;}
	
	
	nav.navbar.bootsnav.menu-style1 ul.dropdown-menu.megamenu-content .title,
.pagination>li>a,
.ulockd-title-icon,
.fancybox-gallery-slider .owl-prev,
.fancybox-gallery-slider .owl-next,
.team-icon a,
.twitter.style2 ul li a,
.text-thm2 {
 color: #023368 !important;
 visibility:hidden;
 margin-top:-55px;
}
	
	
	/* Home responsibe style Start*/
	.main-slider2 .mslider-caption{padding: 8%; }
	.main-slider2 .slider-text2{font-size: 48px;line-height: 48px;}
	.main-slider2 .slider-text3{margin-top: 10px;}
	.main-slider2 .owl-prev {left: 5px;}
	.main-slider2 .owl-next {right: 5px;}
	/* home slider end */
	/* Navbar responsibe style Start*/
	.navbar-brand .logo {height: 37px;}
	.navbar.bootsnav .nav.navbar-nav .dropdown li{padding: 10px 15px;}
	.navbar.bootsnav .nav.navbar-nav .dropdown li:hover a {padding-left: 15px;}
	nav.navbar.bootsnav.menu-style1 ul.dropdown-menu.megamenu-content h5.title,
	nav.navbar.bootsnav.menu-style1 ul.dropdown-menu.megamenu-content .content ul.menu-col li a {color: #313131;}
	.top-search .input-group-addon.close-search {color: #fff;}

	/* Navbar responsibe style End*/
	.htc-info .ulockd-info {padding-right: 36%;}
    .masonry-gallery.grid-4 .isotope-item{width: 50%;}
	.masonry-gallery.grid-5 .isotope-item, .masonry-gallery.grid-6 .isotope-item, .masonry-gallery.grid-7 .isotope-item, .masonry-gallery.grid-8 .isotope-item, .masonry-gallery.grid-9 .isotope-item, .masonry-gallery.grid-10 .isotope-item {width: 33.33%;}
    /* Coming Soon Page */
    .ulockd-flip-clock .clock{padding-left: 0;}
	.ulockd-ffact-two {margin-bottom: 50px;margin-top: 0;}
	.team-member-two {margin-bottom: 50px;}
	.team-two-details {bottom: -42%;}
	.service-col:hover {margin-top: 0;}
	.service-col {margin-bottom: 50px !important;}
	.partner-slider {margin-bottom: 40px;}
	.ulockd-team-one .team-one {margin-bottom: 50px;}
	.ulockd-blog-post {margin-bottom: 25px;}
	.fservice-box, .project-box {margin-bottom: 50px;}
	.rs-smd-pad395 {padding-right: 5px;padding-left: 5px;}
	.project-box {display: flex;}
	.product-shop-pop {margin-bottom: 25px !important;}
	.ulockd-footer-qlink{margin-bottom: 35px;}
	.shop-form-control {margin-bottom: 15px;}
	.divider-triangle.half-block::before {width: 50%;}
	.divider-box-tringle {padding: 50px 15px 50px 0;}
	.divider-triangle2.half-block2::before {width: 100% !important;}
	.divider-triangle2.half-block2::after {width: 100% !important;}
	.divider-box-tringle2 {padding: 0;}
	.ulockd-ffact-one {margin-bottom: 30px;}
	.ulockd-ffact-one:hover{margin-top: 0;}
}
@media only screen and (max-width:800px){
}
/* (min-width:480px) (max-width:767px) */
@media only screen and (max-width:767px){
	/* ExTra Class Start*/
	.tac-xsd {text-align: center !important;}
	.dn-xsd {display: none;}
	.fn-xsd {float: none !important;}
	.mrgn620-xsd {margin-bottom: 20px;}
	.mb305-xsd {margin-bottom: 35px !important;}
	.ulockd-pad123692 {padding-left: 15px;padding-right: 15px;}
	.ulockd-pad395-xsd {padding-left: 5px;padding-right: 5px;}
	.pad17 {padding-top: 8% !important;}
	.pad390-md {padding-left: 15px !important;padding-right: 0 !important;}
	.fz60 {font-size: 44px;}
	.fz48,.fz45 {font-size: 30px;}
	.fz40 {font-size: 24px;}
	h1 {font-size: 20px;}
	/* ExTra Class End*/
	/* Hero Slider Nav */
	.cd-slider-nav {
		width: 100%;
	}
	/* Navbar Style*/
	.navbar.bootsnav .dropdown li{padding: 10px 15px;}
	.navbar.bootsnav .dropdown li:hover > a {padding-left: 15px;}
	.navbar.bootsnav .dropdown li > a{color: #111; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
	/* Navbar End*/
	.htc-info {text-align: center !important;}
	.htc-info .ulockd-info{padding: 0;}
	.htc-info .ulockd-icon{display: table;float: none;margin: 0 auto; }
	.ulockd-ohour-info{text-align: center !important;}
	.ulockd-ohour-info .ulockd-icon{display: table;float: none !important;margin: 0 auto;}
	.ulockd-ohour-info.style2 {padding-bottom: 10px;padding-top: 10px;}
	.welcm-header-middle{margin-bottom: 30px;margin-top: 20px;}
	/* home slider 2 start */
	.main-slider2 .slider-text1{font-size: 30px;line-height: 30px;}
	.main-slider2 .slider-text2{font-size: 32px;line-height: 32px;}
	.main-slider2 .owl-prev, .main-slider2 .owl-next {display: none !important;}
	.main-slider2 .slider-text3 p{font-size: 14px;line-height: 16px;margin-top: 0;}
	.main-slider2 .mslider-caption {padding: 15% 8%;}
	/* home slider end */
	.welcm-header-middle{text-align: center;}
	.masonry-gallery.grid-3 .isotope-item {width: 50%;}
    .masonry-gallery.grid-4 .isotope-item, .masonry-gallery.grid-5 .isotope-item, .masonry-gallery.grid-6 .isotope-item,.masonry-gallery.grid-7 .isotope-item, .masonry-gallery.grid-8 .isotope-item, .masonry-gallery.grid-9 .isotope-item, .masonry-gallery.grid-10 .isotope-item {width: 50%;}
    .ulockd-error{font-size: 48px;}
    .ulockd-csoon{font-size: 36px;}
	.team-two-details {bottom: 0;}
	.ulockd-ffact-two:hover {margin-top: 0;}
	.ulockd-faq-title > h2 {background-color: rgba(255, 255, 255, 0.8);padding: 10px;}
	.flip-container {margin-bottom: 15px;}
	.ulockd-footer-qlink{margin-bottom: 80px;}
	.divider-triangle.half-block::before {width: 100%;}
	.logo-widget{margin-bottom: 15px;}
	.font-icon-social {margin-bottom: 30px;}

	/* Icon-box */
	.icon_box {padding: 20px;}
}

@media only screen and (max-width:630px){
	/* Main Slider 2 Start*/
	.main-slider2 .mslider-caption{padding:10% 6%;}
	/* Main Slider End*/
	.case-box .cb-overlay {padding: 2% 0;}
	.case-box h3 {margin-top: 0;}
	.feature-box .overlay {padding: 20px 0px 0;}
	.project-box figcaption {padding: 10px 5% 15px 10px;}
	.twitter-widget {margin-bottom: 40px;}
}
/* (min-width:361px) (max-width:520px) */
@media only screen and (max-width:520px){
	/* ExTra Class */
	.tac-xxsd {text-align: center;}
	.mb30-xxsd {margin-bottom: 30px;}
	.col-xxs-12 {width: 100% !important;}
	.ulockd-pad395, .rs-smd-pad395 {padding-left: 15px;padding-right: 15px;}
	.ulockd-pad30 {padding-right: 15px;}
	.ulockd-pad90 {padding-left: 15px;}
	.ulockd-pad390 {padding-left: 15px;padding-right: 15px;}
	/* ExTra Class End*/
	.project-box figcaption {padding: 25px 40% 25px 20px;}
	.carousel-indicators {display: none;}
	.carousel-caption h1 {font-size: 30px;}
	.carousel-caption > p {font-size: 24px;}

	.about-box h3 {padding-top: 15px;}
	.about-box2 h3 {padding-top: 10px;}
	.case-box .cb-overlay {padding: 8% 15px;}
	.case-box h3 {margin-top: 15px;margin-bottom: 15px;}
	.feature-box h3 {margin-top: 15px;}
	.feature-box .overlay {padding: 25px;}
	.financial-chart {display: none;}
	.testimonial-grid {margin-bottom: 30px;}
	.media-body.history-details {padding: 10px 15px 10px 0;}
	.ulockd-footer-qlink{margin-bottom: 0px;}
	.pogoSlider h1, h2, h3, h4 {margin-top: 0;font-size: 20px;}
	.pogoSlider-nav {display: none;}
	.flickr-widget li {padding: 5px;}	
	.twitter-widget, .tag-widget, .news-widget, .link-widget, .widget-about, .ulockd-footer-newsletter {margin-bottom: 30px;}
	.twitter-widget h3, .tag-widget h3, .news-widget h3, .link-widget h3, .widget-about h3 {margin-bottom: 10px;}
	.mail-widget, .call-widget {margin-bottom: 30px;}

}
/* (min-width:361px) (max-width:479px) */
@media only screen and (max-width:479px){
	/* Main Slider Start*/
	.main-slider2 .slider-text3 {margin-top: 0;}
	.main-slider2 .slider-text2{font-size: 23px;line-height: 30px;}
	/* Main Slider End*/
	.masonry-gallery.grid-2 .isotope-item, .masonry-gallery.grid-3 .isotope-item {width: 100%;}
    .masonry-gallery.grid-4 .isotope-item, .masonry-gallery.grid-5 .isotope-item, .masonry-gallery.grid-6 .isotope-item, .masonry-gallery.grid-7 .isotope-item, .masonry-gallery.grid-8 .isotope-item, .masonry-gallery.grid-9 .isotope-item, .masonry-gallery.grid-10 .isotope-item  {width: 100%;}
	.fancybox-gallery-slider .owl-prev,
	.fancybox-gallery-slider .owl-next {display: none !important;}
	.project-box {display: inline-block;margin-bottom: 30px;}
	.carousel-caption > p {display: none;}
}
@media only screen and (max-width:414px){
	.ulockd-blog-post h3 {font-size: 20px;}
	.pogoSlider button.btn {display: none;}
}
@media only screen and (max-width:400px){
	/* Main Slider Start*/
	.main-slider2 .mslider-caption{padding: 13% 5%;}
	.main-slider2 .slider-text1{font-size: 24px;}
	.main-slider2 .slider-text2{font-size: 20px;}
	.main-slider2 .slider-text3 p{display: none;}
	/* Main Slider End*/
	.cd-half-width.pad17 > h4 {font-size: 15px;}
	.cd-half-width.pad17 > h1, .cd-half-width.pad17 > h2 {font-size: 30px;}
	.cd-hero-slider h3 {font-size: 16px;}
	.cd-hero-slider p {font-size: 12px;}

	/* ExTra Class Start*/
    .upad395xsd {padding-left: 5px;padding-right: 5px;}
	/* ExTra Class End*/
	.carousel-caption.style2 {top: 5%;}
	.why-choose-slider button.btn {margin-bottom: 10px;}

}
/* (min-width:321px) (max-width:360px) */
@media only screen and (max-width:360px){
	.fz48, .fz45 {font-size: 20px;}
	.cd-hero-slider h2 {font-size: 1.85rem;}
}
@media only screen and (max-width:320px){
	.cd-full-width {padding-top: 75px !important;}
	.flip-container .flipper .back {padding: 45px 13px;}
	.cb-overlayer button {bottom: 0;left: 0;margin: 0 auto;position: absolute;right: 0;}
    .ulockd-ffact-two > h3 {letter-spacing: -2px;}
    .divider-title .list-inline > li { padding-left: 0; padding-right: 0;}
    .project-box figcaption {padding: 10px 40% 25px 20px;}
    .subscribe button {margin-left: -33px;}
    .carousel-caption.style2 {top: 0;}
    .btn-ground button.btn {margin-bottom: 10px;}
	.case-box h3 {margin-top: 5px;margin-bottom: 0;}
}